{
  "alfredsnippet" : {
    "snippet" : "openssl req -x509 -nodes -days 1095 -newkey rsa:2048 -keyout key.pem -out cert.pem\n",
    "uid" : "9B1F01E9-3AE5-4A4B-BA7C-3DA438658E7D",
    "name" : "產生自我簽署的 X.509 憑證 (cert.pem) 和私鑰 (key.pem)",
    "keyword" : "openssl"
  }
}